| Home | Libraries | People | FAQ | More

## Struct template value_size<icl::closed_interval< DomainT >>

boost::icl::value_size<icl::closed_interval< DomainT >>

## Synopsis

    // In header: <boost/icl/closed_interval.hpp>

    template<typename DomainT>
    struct value_size<icl::closed_interval< DomainT >> {

      // public static functions
      static std::size_t apply(const icl::closed_interval< DomainT > &);
    };

## Description

### `value_size` public static functions

1.     static std::size_t apply(const icl::closed_interval< DomainT > & value);